Problem building font in Xorg

Dan Nicholson dbn.lists at gmail.com
Wed Oct 1 15:09:12 PDT 2008


On Wed, Oct 1, 2008 at 2:57 PM, Cliff McDiarmid
<cliffhanger at gardener.com> wrote:
> Hi
>
> I'm trying to install the Xorg fonts in BLFS.  Both font-adobe-100dpi-1.0.0 and 75dpi are giving me the same error:
>
> checking for mkfontdir... /usr/bin/mkfontdir
> checking for pkg-config... /usr/bin/checking for mkfontscale... /usr/bin/mkfontscale pkg-config
> checking pkg-config is at least version 0.9.0... yes
> checking for MAPS... configure: error: Package requirements (fontutil) were not met:
>
> Am I missing an app. here that contains fontutil or is this a bug as a mail on google suggests?  And what is MAPS?

You need font-util, which contains maps of codes from various
character sets to Unicode. If you look at the wget list, it's right at
the top.

--
Dan



More information about the blfs-support mailing list